

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
08 Jan 2008 22:37:26 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.247])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m08EbNkY042369	for <[email-masked]>;
Tue, 08 Jan 2008 22:37:24 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so5889613hsz.1 for
<[email-masked]>; Tue, 08 Jan 2008 06:37:22 -0800 (PST)
Received: by 10.142.114.15 with SMTP id m15mr1168024wfc.235.1199803042311; Tue,
08 Jan 2008 06:37:22 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs464112wfi; Tue,
08 Jan 2008 06:37:22 -0800 (PST)
Received: by 10.141.79.12 with SMTP id g12mr444433rvl.182.1199803041091; Tue,
08 Jan 2008 06:37:21 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e17si13874076qbe.1.2008.01.08.06.37.16; Tue,
08 Jan 2008 06:37:21 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0860uAt023583; Tue,
08 Jan 2008 08:36:21 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14347741 for [email-masked]; Tue,
08 Jan 2008 08:36:21 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m08EaLhY000012 for
<[email-masked]>; Tue, 08 Jan 2008 08:36:21 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m08EaEbO010847 for
<[email-masked]>; Tue, 08 Jan 2008 08:36:21 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m08EaE6S001545 for
<[email-masked]>; Tue, 08 Jan 2008 08:36:14 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m08EaEca001508 for [email-masked]; Tue, 08 Jan 2008 08:36:14 -0600
Date: Tue, 08 Jan 2008 08:36:14 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801080056
Original-recipient: rfc822;[email-masked]
__CP_MEDIA_BODY 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 081430
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS/REISSUED/081430Z-090600ZJAN2008//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) AN AREA OF CONVECTION HAS PERSISTED NEAR 18.2S 175.5W,
APPROXIMATELY 350 NM EAST OF SUVA, FIJI. RECENT INFRARED IMAGERY AND
A 080756Z SSMI/S 37GHZ MICROWAVE IMAGE SHOWS A WELL ORGANIZED LOW
LEVEL CIRCULATION CENTER (LLCC) WITH THE BULK OF CONVECTION DIS-
PLACED TO THE SOUTH. A 080903Z ASCAT PASS ALSO REVEALS A TIGHTLY
WOUND LLCC WITH 25 KNOT UNFLAGGED WINDS AT THE CENTER. AN UPPER LEVEL
LOW TO THE NORTHWEST OF THE LLCC IS CURRENTLY PREVENTING CONVECTION
FROM FORMING DIRECTLY OVER THE CENTER OF THE DISTURBANCE. MAXIMUM
SUSTAINED SURFACE WINDS ARE ESTIMATED AT 25 TO 30 KNOTS. MINIMUM SEA
LEVEL PRESSURE IS ESTIMATED TO BE NEAR 1002 MB. DUE TO THE WELL-
DEFINED LLCC, THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT
TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS FAIR.
(2) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: ADDED AREA IN PARA 2.B (1) AS A FAIR.
FORECAST TEAM: BRAVO//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.